prefix=/local64
exec_prefix=/local64
libdir=/local64/lib
includedir=/local64/include

Name: harfbuzz
Description: HarfBuzz text shaping library
Version: 1.4.6

Libs: -L${libdir} -lharfbuzz
Libs.private:    
Requires.private: glib-2.0 >= 2.19.1 
Cflags: -I${includedir}/harfbuzz
